<!DOCTYPE html>
<%@ include file="/common/taglibs.jsp" %>
<%@ include file="/common/meta.jsp" %>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
    <meta charset="utf-8">
</head>

<script type="text/javascript" src="<c:url value='/scripts/lib/jquery-1.8.2.min.js'/>"></script>
<script type="text/javascript" src="https://res.wx.qq.com/open/js/jweixin-1.3.0.js"></script>
<script>

    function jump() {
        wx.miniProgram.navigateTo({url: '/pages/getCard/getCard?spid=3000000174', appId: 'wx7e2e766428937170'});
    }

    $(document).keypress(function (event) {
        var keycode = (event.keyCode ? event.keyCode : event.which);
        if (keycode == '13') {
            jump();
        }
    });
</script>
<body onload="jump()"/>
</html>